/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

 body{
     background-image: url(http://lenagold.ru/fon/tum/gol/goltum51.jpg);
     font-family:Verdana, Geneva, Tahoma, sans-serif;
 }

 .main{
     width:80%;
     margin:0px auto;
     padding:10px;
     background-color:rgba(256,256,256,0.6)
 }

 .nav{
     position:fixed;
     right:150px;
     top:10px;
 }
 
 .nav a, .nav form .input-group{
     display:inline;
 }
 

 
